Bug 1297114 - dh-make-2.201608 is available
dh-make-2.201608 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dh-make (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-09 07:11 EST by Upstream Release Monitoring
Modified: 2017-02-05 00:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-05 00:54:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.201602 (#1297114) (1.01 KB, patch)
2016-01-09 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.201603 (#1297114) (1.01 KB, patch)
2016-01-10 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.201604 (#1297114) (1.01 KB, patch)
2016-01-25 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.201605 (#1297114) (1.09 KB, patch)
2016-02-20 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.35 KB, patch)
2016-05-09 08:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.17 KB, patch)
2016-09-14 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-09 07:11:15 EST
Latest upstream release: 2.201602
Current version/release in rawhide: 1.20140617-1.fc23
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-09 07:11:27 EST
Created attachment 1113133 [details]
[patch] Update to 2.201602 (#1297114)
Comment 2 Upstream Release Monitoring 2016-01-09 07:15:36 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12479384
Comment 3 Upstream Release Monitoring 2016-01-10 07:11:44 EST
Latest upstream release: 2.201603
Current version/release in rawhide: 1.20140617-1.fc23
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-10 07:11:58 EST
Created attachment 1113299 [details]
[patch] Update to 2.201603 (#1297114)
Comment 5 Upstream Release Monitoring 2016-01-10 07:14:04 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12489892
Comment 6 Upstream Release Monitoring 2016-01-25 19:16:24 EST
Latest upstream release: 2.201604
Current version/release in rawhide: 1.20140617-1.fc23
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-25 19:16:34 EST
Created attachment 1118292 [details]
[patch] Update to 2.201604 (#1297114)
Comment 8 Upstream Release Monitoring 2016-02-20 07:11:19 EST
Latest upstream release: 2.201605
Current version/release in rawhide: 1.20140617-2.fc24
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-02-20 07:11:34 EST
Created attachment 1128785 [details]
[patch] Update to 2.201605 (#1297114)
Comment 10 Upstream Release Monitoring 2016-02-20 07:13:55 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13063651
Comment 11 Upstream Release Monitoring 2016-05-09 08:11:37 EDT
Latest upstream release: 2.201606
Current version/release in rawhide: 1.20140617-2.fc24
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8136/
Comment 12 Upstream Release Monitoring 2016-05-09 08:11:48 EDT
Patching or scratch build for dh-make-1.20140617 failed.
Comment 13 Upstream Release Monitoring 2016-05-09 08:11:50 EDT
Created attachment 1155262 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-05-09 08:11:52 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-09-14 20:15:52 EDT
Latest upstream release: 2.201608
Current version/release in rawhide: 1.20140617-2.fc24
URL: http://packages.qa.debian.org/d/dh-make.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8136/
Comment 16 Upstream Release Monitoring 2016-09-14 20:16:04 EDT
Patching or scratch build for dh-make-1.20140617 failed.
Comment 17 Upstream Release Monitoring 2016-09-14 20:16:06 EDT
Created attachment 1201003 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-09-14 20:16:08 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2017-02-03 22:55:44 EST
sergiomb's dh-make-2.201608-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838274

Note You need to log in before you can comment on or make changes to this bug.